/*
Theme Name: Divi child
Template: Divi
*/
@import url("../Divi/style.css");



/*
 * post detail styles
 */
.postImageTitle{
	margin: 30px 0 10px 0;
}
.postImageSet img{
	padding: 0 10px 10px 0;
}
.postVideoTitle{
	margin: 30px 0 10px 0;
}
.lightbox{
	z-index: 100000 !important;
}
.same-category-post-item a.post-title {
	font-weight: normal;
	font-size: 14px;
}
.same-category-post-item {
	border-bottom: none;
	margin: 0 0 0.5em 0;
	padding: 0;
}
.same-category-posts h4 {
	margin-top: 30px;
}
/*
 * hide labels in footer widgets
 */
.screen-reader-text{
	display: none;
}

/*Footerstyles*/

#main-footer .et_pb_button {
	border-color: #fff;
}
#main-footer a.et_pb_button {
	color: #fff;
}
#footer-widgets .widget_search, #footer-widgets .widget_archive {
	width: 100%;
}
 #footer-widgets .widget_archive select {
	 color: #666;
	 border-radius: 3px;
	 border: 1px solid #ddd;
	 font-size: 14px;
	 height: 40px;
	 line-height: normal;
	 margin: 0;
	 padding: 0.7em;
 }
/*
 * hide public divi builder putton
 */
#wp-admin-bar-et-use-visual-builder{
	display: none;
}
/*CustomTitlebar*/
.customTitlebar .et_pb_widget {
	float: none;
}
.customTitlebar .et_pb_bg_layout_dark {
	background-image: url(/inside-cfc/content/uploads/2016/11/geometic-bg-tuerkis.jpg);
}
/*
 * hide printHeader
 */
.printHeader{
	display: none;
}

/*
 * print styles
 */
@media print{
	#wpadminbar, #top-header, #main-header, #sidebar, #respond, #main-footer, .postVideoTitle, .postVideos{
		display: none;
	}
	body{
		color: #000000 !important;
	}
	.et_right_sidebar #main-content .container::before {
	    right: 0% !important;
	}
	.et_right_sidebar #main-content .container::before {
	    right: 0% !important;
	}
	.et_right_sidebar #main-content .container::before {
	    right: 0% !important;
	}
	#main-content .container::before {
	    background-color: #FFFFFF;
	    content: "";
	    height: 100%;
	    position: absolute;
	    top: 0;
	    width: 0;
	}
	#main-content .container::before {
	    background-color: #FFFFFF;
	    content: "";
	    height: 100%;
	    position: absolute;
	    top: 0;
	    width: 0;
	}
	#main-content .container::before {
	    background-color: #FFFFFF;
	    content: "";
	    height: 100%;
	    position: absolute;
	    top: 0;
	    width: 0;
	}
	#page-container{
		padding-top: 0 !important;
	}
	.container {
	    width: 100%;
	}
	#et-main-area, #left-area{
		width: 100%;
	}

	.printHeader{
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		border-bottom: 3px solid #3A3A3A;
		padding: 0 0 3px 0;
		z-index: 1000;
	}
	.printHeader div:first-child{
		float: left;
	}
	.printHeader div:last-child{
		float: right;
	}

}







/*
* Create Mansonory styles for archive pages
*/
#left-area{
	position: relative;
	padding-bottom: 80px;
}
.archive #left-area {
    -moz-column-count: 3;
         column-count: 3;
    -moz-column-gap: 60px;
         column-gap: 60px;
}
.archive .et_pb_post > a,
.search .et_pb_post > a {
    margin: -20px -20px 10px;
    display: block;
}
.search #left-area .et_pb_post,
.archive #left-area .et_pb_post {
    overflow: hidden; /* fix for Firefox */
    page-break-inside: avoid;
    break-inside: avoid-column;
    width: 100%;
    padding: 19px;
    border: 1px solid #d8d8d8;
    background-color: #fff;
    word-wrap: break-word;
    display: inline-block;
}
.search #left-area .et_pb_post h2,
.archive #left-area .et_pb_post h2 {
    font-size: 18px;
}
.search #left-area .et_pb_post.format-link,
.search #left-area .et_pb_post.format-quote,
.search #left-area .et_pb_post.format-audio,
.archive #left-area .et_pb_post.format-link,
.archive #left-area .et_pb_post.format-quote,
.archive #left-area .et_pb_post.format-audio{
    padding: 0;
}
.archive .et_pb_post .et_pb_image_container,
.archive .et_pb_post .et_main_video_container,
.archive .et_pb_post .et_audio_content,
.archive .et_pb_post .et_pb_slider,
.search .et_pb_post .et_pb_image_container,
.search .et_pb_post .et_main_video_container,
.search .et_pb_post .et_audio_content,
.search .et_pb_post .et_pb_slider {
    margin: -20px -20px 10px;
}
.archive .et_pb_post.format-audio .et_audio_content{
    margin: 0px -38px 0px;
}
.archive .et_pb_post .et_pb_slider .et_pb_slide,
.search .et_pb_post .et_pb_slider .et_pb_slide {
    min-height: 180px;
}
.archive .pagination,
.search .pagination {
    padding: 20px 20px 0 0;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	margin-bottom: 50px;
}
#flags {
	margin-top: -3px;
}

#flags a {
	background-image: none !important;
}
#flags a.French:after {
	content: "FR";
}
#flags a.German:after {
	content: "DE";
}
#flags a:hover:after{
	opacity: 0.7;
}
#flags li:first-child {
	border-right: 1px solid #fff !important;
	margin-right: 7px;
}
/*custom header widget*/
.insideCustomHeaderPost {
	position: absolute;
	left: 0;
	top: 0;
	padding:0;
	background-color: #222;
}
.insideCustomHeaderPost a {
	display:block;
	padding: 9px; 20px;
}

/*
* Media Queries
*/
@media screen and (max-width: 980px) {
    .archive #left-area {
        -moz-column-count: 2;
            column-count: 2;
        -moz-column-gap: 60px;
            column-gap: 60px;
    }
	.archive .pagination,
	.search .pagination {
	    padding: 20px 0;
	}
	#flags {
	    position: absolute;
	    left: 80px;
	    top: 29px;
	    width: 165px;
			margin-top: 0;
	}
	#flags li:first-child {
		border-right: 1px solid #c03f33 !important;
	}
}
@media screen and (max-width: 767px) {
    .archive #left-area {
        -moz-column-count: 1;
            column-count: 1;
    }
    .search .et_pb_post.format-audio .et_audio_content,
    .archive .et_pb_post.format-audio .et_audio_content{
        margin: 0;
    }
    .search #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls div.mejs-time-rail,
    .archive #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls div.mejs-time-rail,
    .search #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls .mejs-time-rail .mejs-time-total,
    .archive #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls .mejs-time-rail .mejs-time-total{
        min-width: 300px!important;
        width: 300px!important;
    }
}




/*
 * signage post
 */
.signagepost{
	padding: 0;
	margin: 0;
	overflow: hidden;
}
.signagepost-image{
	width: 60%;
	height: 100vh;
	float: left;
	background-size: cover;
	background-position: center;
}
.signagepost-text{
	width: 40%;
	float: left;	
}
.signagepost-textinner{
	padding: 2vw;
}
.signagepost-title{
	font-weight: bold;
	font-size: 3vw;
	line-height: 3.2vw;
	margin-bottom: 0.5vw;
	text-transform: uppercase;
}
.signagepost-content{
	font-size: 2vw;
	line-height: 2.2vw;
}
